﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body 
{
    margin: 0;
    position: relative;
    float:left;
    width: 100%;
    background: url(../images/bg_pic1.jpg) no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    height: 100%;
    font: normal 14px 'Open Sans';
    line-height: 24px;
    color: #fff;
}
header
{
    float: left;
    width: 100%;
    margin-top: 52px;
}
footer
{
    float: left;
    width: 100%;
}
p
{
    /*font: 14px 'Trebuchet MS', "Helvetica Neue", Helvetica, sans-serif;
    line-height: 24px;*/
}
.wrapper
{
    width: 100%;
    float: left;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
}
.container
{
    width: 1170px;
    margin: 0 auto;
    overflow: hidden;
}
.clear
{
    clear: both;
}
.logo
{
    float: left;
    width: 30%;
    margin-top: 50px;
}
.headinfo
{
    width: 40%;
    float: right;
    text-align: right;
    margin-top: 50px;
}
.headinfo p
{
    font-size: 20px;
}
.headinfo h4, .headinfo h5, .headinfo p
{
    margin-bottom: 5px;
    margin-top: 5px;
}
.headinfo a
{
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}
.headinfo a:hover
{
    color: #cd2e1d;
}


.menu
{
    width: 100%;
    margin-top: 25px;
}
.menu ul
{
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
    background: #cd2e1d;
}
.menu ul li
{
    text-align:center;
    display: inline-block;
    float: left;
    width: 20%;
}
.menu ul li a
{
    text-decoration: none;
    color: #fff;
    padding:25px 0px 23px;
    width: 100%;
    float: left;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}
.menu ul li:hover a, .menu ul li.active a
{
    color: #000;
}
section
{
    float: left;
    width: 100%;
}
.homemenu
{
    width: 100%;
    float: left;
    background: url(../images/menu_bg.png);
}
.homemenu p
{
    float: left;
    margin: 0 0 5px 0;
    padding: 3px 0;
    width: 100%;
    
}
.homemenu a
{
    text-decoration: none;
    text-align: right;
    color: #fff;
    width: 100%;
    float: left;
    text-transform: uppercase;
    padding: 3px 15px;
    box-sizing:border-box;
}
.homemenu a:hover, .homemenu a.active
{
    color: #000;
}
.w100
{
    width: 100%;
}
.fleft
{
    float: left;
}
.contactform
{
    float: left;
    width: 100%;
}
.contactform input
{
    width: 30%;
    margin-left: 1%;
    margin-right: 1%;
    border: 1px solid #fff;
    font: inherit;
    padding: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
    background: transparent;
    color: #FFF;
}
.contactform textarea
{
    width: 95%;
    margin-left: 1%;
    margin-right: 1%;
    border: 1px solid #fff;
    font: inherit;
    padding: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
    height: 150px;
    resize: none;
    background: transparent;
    color: #fff;
}
.btns
{
    float: left;
    width: 100%;
    margin-top: 15px;
}
.btns .btn
{
    border: 1px solid #fff;
    color: #000;
    background: #cd2e1d;
    padding: 8px 15px;
    margin-right: 15px;
    text-decoration: none;
}

.btns .btn:hover
{
    background: #fff;
}
.btn1
{
    border: 1px solid #fff;
    color: #fff;
    background: #cd2e1d;
    padding: 8px 15px;
    margin-right: 15px;
    text-decoration: none;
    border-radius: 10px;
}
.btn1:hover
{
    background: #fff;
    color: #000;
}
.map iframe
{
    width: 100%;
    height: 250px;
}
.gallery .grid4
{
    margin-bottom: 15px;
}
.gallery .grid4 img
{
    width: 100%;
    height: 250px;
}
.grid6.bgwhite
{
    background: rgba(255,255,255,1);
    border-radius: 15px;
    padding:15px;
    color: #000;
    width: 48%;
    margin: 1%;
}
.imgright
{
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
.list
{
    padding-left: 0;
    list-style-type: none;
    
}
.list li
{
    padding-left: 0;
    font-size: 18px;
    margin-bottom: 10px;
}
footer p
{
    padding: 35px 0;
    margin-top: 35px;
}
footer p a, p a
{
    color: #cd2e1d;
    text-decoration: none;
}
footer p a:hover, p a:hover
{
    color: #fff;
}
.bgbefore::before
{
    background: #000;
}
.bgrgbblack
{
    background: rgba(0,0,0,0.5);
}
.maingallery
{
    position: fixed;
    top:0;
    left: 0;
    z-index: -10;
    width: 100%;
    height: 100%;
}
.mt25
{
    margin-top: 25px;
}
.gallery .grid4 img:hover
{
    opacity: 0.5;
}

/* ============ Fixed Social Icons ================== */
.fixedsocialicons
{
    background: #fff none repeat scroll 0 0;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    margin-top: -134px;
    padding: 4px;
    top: 60%;
    position: fixed;
    z-index: 999;
}

.fixedsocialicons a
{
    display: block;
}
.fixedsocialicons a + a
{
    margin-top: 4px;
}

/* =============================== Site Map ================================ */
.sitemapul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #999;
    /*border: 1px solid;*/
    border-radius: 10px;
}
.sitemapul ul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #0094d9;
    border: 1px solid #0094d9;
    border-radius: 10px;
    color: #000;
}

.sitemapul li
{
    background: #fff;
    border: 1px solid;
    padding: 5px 20px;
    width: auto;
    border-radius: 10px;
    margin-bottom: 10px;
}
.sitemapul li a
{
    font-weight: bold;
    font-size: 18px;
    color: #000!important;
    text-decoration: none;
}
.sitemapul li a:hover
{
    color: #933790!important;
}

/*****************************/
/***************/
.grid12, .grid9, .grid8, .grid6, .grid4, .grid3
{
    float: left;
    padding-left: 1%;
    padding-right: 1%;
    box-sizing: border-box;
}
.grid12
{
    width: 100%;
}
.grid9
{
    width: 75%;
}
.grid8
{
    width: 66.666%;
}
.grid6
{
    width: 50%;
}
.grid4
{
    width: 33.333%;
}
.grid3
{
    width: 25%;
}

/***************/
@media (max-width: 1199px)
{
 .container
 {
     width: 980px;
 }   
}